<div class="text-center"> <p class="text-primary"> <h3>Realizar novo pagamento</h3></p> </div>
<br/>
<div class="row">
  <div class="col-lg-6">
    <%= render 'form', gym_payment_history: @gym_payment_history %>
  </div>

</div>
